deepin-calculator(1)

NAME
deepin-calculator - calculator for deepin.

SYNOPSIS
deepin-calculator [OPTIONS...]

DESCRIPTION
Calculator for UOS.

Calculator is a simple and easy-to-use desktop calculator. It supports addition, subtraction, multiplication and division with keyboard input perfectly matched, as well as symbolic fault-tolerant computing and calculation result linkage.

OPTIONS

Note: command

-h, --help Displays this help.

-v, --version Displays version information.

SEE ALSO
https://github.com/linuxdeepin/deepin-calculator

AUTHOR

deepin-calculator is written by Deepin Technology Co., Ltd.

This manual page was written by Jing Zhou (jingzhou@uniontech.com) for the Debian Project (but may be used by others)